import { collectionResource } from '@/api/base'

export async function useCollectionResource(params: {
  course_id: string
  semester_id: string
  chapter_id: string
  section_id: string
  source_id: string
  type: number
  status: number
}) {
  const res = await collectionResource(params)
  console.log(res)
}
